<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.319000244141</MDI>
      <MDI key="STATISTICS_MEAN">0.044316039000815</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.016000747681</MDI>
      <MDI key="STATISTICS_STDDEV">8.428617181644</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
